Activity log for bug #987626

Date Who What changed Old value New value Message
2012-04-24 04:32:06 Conor Curran bug added bug
2012-04-24 04:32:20 Conor Curran tags soundnua
2012-04-24 04:32:25 Conor Curran gnome-control-center (Ubuntu): assignee Conor Curran (cjcurran)
2012-04-24 04:32:31 Conor Curran gnome-control-center (Ubuntu): status New In Progress
2012-04-25 00:50:22 Launchpad Janitor branch linked lp:~cjcurran/+junk/soundnua-gtk-warnings
2012-04-25 01:00:31 Conor Curran gnome-control-center (Ubuntu): status In Progress Fix Committed
2012-04-27 07:53:48 Sebastien Bacher gnome-control-center (Ubuntu): importance Undecided Low
2012-04-27 07:53:54 Sebastien Bacher nominated for series Ubuntu Precise
2012-04-27 07:53:54 Sebastien Bacher bug task added gnome-control-center (Ubuntu Precise)
2012-04-27 07:54:02 Sebastien Bacher gnome-control-center (Ubuntu Precise): status New Triaged
2012-04-27 07:54:04 Sebastien Bacher gnome-control-center (Ubuntu Precise): importance Undecided Low
2012-04-27 15:57:47 Sebastien Bacher bug added subscriber Ubuntu Stable Release Updates Team
2012-04-27 15:58:47 Sebastien Bacher gnome-control-center (Ubuntu Precise): status Triaged Fix Committed
2012-05-02 06:05:19 Martin Pitt bug added subscriber SRU Verification
2012-05-02 06:05:26 Martin Pitt tags soundnua soundnua verification-needed
2012-05-07 22:29:35 Conor Curran gnome-control-center (Ubuntu): status Fix Committed Fix Released
2012-05-07 22:29:38 Conor Curran gnome-control-center (Ubuntu Precise): status Fix Committed Fix Released
2012-05-07 22:29:48 Conor Curran gnome-control-center (Ubuntu Precise): status Fix Released Fix Committed
2012-05-07 22:29:53 Conor Curran gnome-control-center (Ubuntu): status Fix Released Fix Committed
2012-05-15 09:25:31 Sebastien Bacher tags soundnua verification-needed soundnua verification-done
2012-05-15 14:41:08 Launchpad Janitor gnome-control-center (Ubuntu): status Fix Committed Fix Released
2012-05-15 14:45:13 Launchpad Janitor gnome-control-center (Ubuntu Precise): status Fix Committed Fix Released
2012-05-23 14:34:20 Launchpad Janitor branch linked lp:~ken-vandine/ubuntu/precise/gnome-control-center/precise
2012-06-29 21:31:32 Launchpad Janitor branch linked lp:ubuntu/gnome-control-center